Search type Search syntax
Tags [tag]
Exact "words here"
Author user:1234
user:me (yours)
Score score:3 (3+)
score:0 (none)
Answers answers:3 (3+)
answers:0 (none)
isaccepted:yes
hasaccepted:no
inquestion:1234
Views views:250
Code code:"if (foo != bar)"
Sections title:apples
body:"apples oranges"
URL url:"*.example.com"
Bookmarks inbookmarks:mine
inbookmarks:1234
Status closed:yes
duplicate:no
migrated:no
wiki:no
Types is:question
is:answer
Exclude -[tag]
-apples
For more details on advanced search visit our help page
Results found
Search options user 13663
3
votes
4answers
I am connected to my server via SSH and would like to find out what's bogging it down so much. What commands should I run from the command line that will tell me which applications are being run and w …
asked Jun 28 '10 by Andrew
4
votes
1answer
I want to wipe my current Leopard installation and install Snow Leopard on my mac. What is the correct way to achieve this? It seems like I would need to boot into some disk utility in order to format …
asked Mar 17 '10 by Andrew
0
votes
3answers
I'm running Ubuntu 9.10. I am getting started with ruby on rails development and would like to make sure my system is up to date. This is what I've found out so far: $ which ruby /usr/bin/ruby $ ruby …
asked Jan 3 '10 by Andrew
1
vote
1answer
I am trying to set up dual monitors for my Ubuntu (9.04) laptop. I have the nvidia driver installed so it uses the nvidia configuration application. I make the change that I need to set and it says th …
asked Nov 4 '09 by Andrew
19
votes
6answers
I would like to see the changes that my co-workers have made before I accept the incoming changes. So I start by getting the status svn st -u ...which tells me that I've got an incoming change …
asked Jun 8 '10 by Andrew
5
votes
4answers
So I always seem to get error messages when I'm installing new gems. I'm new to Ruby, Rails, and RubyGems so it makes it very frustrating. I'm not sure if I need to configure something, or if I instal …
asked Jun 18 '10 by Andrew
9
votes
4answers
So I've installed XCode on Snow Leopard. Why am I getting messages like this: sudo: make: command not found What do I need to do to resolve this issue? Solution: I'm not sure what happened, but I was …
asked Jun 21 '10 by Andrew
4
votes
2answers
I am trying to install MySQL on Snow Leopard. The commands go something like this: cd mysql ./configure make sudo make install However, I am not able to get past the configure step because I get th …
asked Jun 23 '10 by Andrew
2
votes
2answers
I am new to Ubuntu so I'm not sure where stuff usually goes. I am pretty sure I have Java 6 installed and working correctly. I have downloaded Aptana Studio 1.5 from their website, unzipped the archiv …
asked Oct 8 '09 by Andrew
0
votes
Install Ruby Version Manager! Seriously! I wish I would have done this sooner. Ruby Version Manager makes it possible to run multiple versions of Ruby, each with their own set of gems, and switch betw …
answered Oct 29 '10 by Andrew
0
votes
1answer
Possible Duplicate: Can’t connect to local MySQL server through socket ‘/var/run/mysqld/mysqld.sock’ I know I have MySQL installed and running, but I don't know where to look to find the My …
asked Jan 30 '10 by Andrew
1
vote
2answers
I just bought a new MacBook Air and would like to install XCode and the Developer Tools. XCode usually comes on the Snow Leopard DVD, but the MacBook Air does not have a DVD drive, so it comes with a …
asked Feb 17 '11 by Andrew
1
vote
1answer
I have installed MySQL using Homebrew on my Snow Leopard Mac OS 10.6. I have run through the commands that it mentions: unset TMPDIR mysql_install_db --verbose --user=`whoami` --basedir="$(brew --pre …
asked Mar 13 '13 by Andrew
1
vote
It looks like I did have a previous MySQL installation that was conflicting. Looks like it was even running too. launchctl unload ~/Library/LaunchAgents/homebrew.mxcl.mysql brew uninstall mysql sudo …
answered Mar 13 '13 by Andrew
2
votes
I was having problems with Ubuntu recognizing my Apple slim aluminum keyboard until I upgraded from 8.04 to a newer version of Ubuntu. I would recommend upgrading to a newer version of Ubuntu before …
answered Nov 4 '09 by Andrew

1
2 3 4 5 6
15 30 50 per page